Subject: [Ecrit] draft-ietf-ecrit-additional-data-11: Question on possible conflict between language feature tag and data provider language, defined in section 3.1.6

From: Christer Holmberg <[email-masked]>
Date: Tue, 6 Aug 2013 14:48:13 +0000

Hi,

In SIP, it is possible to indicate supported languages using the "language" media feature tag, defined in RFC 3840.

Is the semantics different from the data provider language defined in the additional-data draft?

Do we need to say something about which/how to use?

Regards,

Christer

---

From: Brian Rosen <[email-masked]>
Date: Tue, 6 Aug 2013 11:33:44 -0400

That feature is not the spoken or signed or typed language in the media.
 There is an ongoing effort to provide a facility to negotiate those, but
even still, it's useful to know in advance of a call what languages the
service provider can handle.

Brian

On Tuesday, August 6, 2013, Christer Holmberg wrote:

>  Hi,****
>
> ** **
>
> In SIP, it is possible to indicate supported languages using the
> “language” media feature tag, defined in RFC 3840.****
>
> ** **
>
> Is the semantics different from the data provider language defined in the
> additional-data draft?****
>
> ** **
>
> Do we need to say something about which/how to use?****
>
> ** **
>
> Regards,****
>
> ** **
>
> Christer****
>
> ** **
>

---

From: Christer Holmberg <[email-masked]>
Date: Tue, 6 Aug 2013 15:49:39 +0000

Hi,

The language media feature tag does not indicate the media language either - it indicates the languages the caller can handle.

Regards,

Christer

Sent from Windows using TouchDown (www.nitrodesk.com)

-----Original Message-----
From: Brian Rosen [[email-masked]]
To: Christer Holmberg [[email-masked]]
CC: [email-masked] [[email-masked]]
Subject: Re: [Ecrit] draft-ietf-ecrit-additional-data-11: Question on possible conflict between language feature tag and data provider language, defined in section 3.1.6
That feature is not the spoken or signed or typed language in the media.  There is an ongoing effort to provide a facility to negotiate those, but even still, it's useful to know in advance of a call what languages the service provider can handle.

Brian

Hi,

In SIP, it is possible to indicate supported languages using the “language” media feature tag, defined in RFC 3840.

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Tue, 6 Aug 2013 15:56:57 +0000

As a side note, in MMUSIC it was suggested to define a new SDP attribute to indicate language capabilities, but it was rejected.

Regards,

Christer

-----Original Message-----
From: Christer Holmberg [[email-masked]]
To: Brian Rosen [[email-masked]]
CC: ecrit_ietf.org [[email-masked]]
Subject: Re: [Ecrit] draft-ietf-ecrit-additional-data-11: Question on possible conflict between language feature tag and data provider language, defined in section 3.1.6
Hi,

Regards,

Christer

-----Original Message-----
From: Brian Rosen [[email-masked]]
To: Christer Holmberg [[email-masked]]
CC: [email-masked] [[email-masked]]
Subject: Re: [Ecrit] draft-ietf-ecrit-additional-data-11: Question on possible conflict between language feature tag and data provider language, defined in section 3.1.6

Brian

Hi,

Regards,

Christer